Bug 207821 - www/roundup: Update to 1.5.1
Summary: www/roundup: Update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sofian Brabez
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2016-03-08 21:55 UTC by Jochen Neumeister
Modified: 2016-10-27 08:55 UTC (History)
2 users (show)

See Also:
sbz: maintainer-feedback+


Attachments
roundup.diff (7.86 KB, patch)
2016-03-08 21:55 UTC, Jochen Neumeister
koobs: maintainer-approval+
Details | Diff
roundup-1.5.1.log (102.40 KB, text/x-log)
2016-03-08 21:55 UTC, Jochen Neumeister
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-03-08 21:55:18 UTC
Created attachment 167879 [details]
roundup.diff
Comment 1 Jochen Neumeister freebsd_committer 2016-03-08 21:55:45 UTC
Created attachment 167880 [details]
roundup-1.5.1.log
Comment 2 Jochen Neumeister freebsd_committer 2016-08-23 05:52:54 UTC
ping sbz
Comment 3 Jochen Neumeister freebsd_committer 2016-09-21 07:13:43 UTC
ping sbz@FreeBSD.org
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2016-10-20 06:53:50 UTC
Comment on attachment 167879 [details]
roundup.diff

Maintainer timeout (8+ months), implicit approval
Comment 5 commit-hook freebsd_committer 2016-10-24 18:28:32 UTC
A commit references this bug:

Author: sbz
Date: Mon Oct 24 18:28:00 UTC 2016
New revision: 424588
URL: https://svnweb.freebsd.org/changeset/ports/424588

Log:
  - Update to 1.5.1

  PR:		207821
  Submitted by:	Jochen Neumeister <joneum at bsdproject.de>

Changes:
  head/www/roundup/Makefile
  head/www/roundup/distinfo
  head/www/roundup/pkg-plist
Comment 6 Sofian Brabez freebsd_committer 2016-10-24 18:30:15 UTC
Please note, I added missing TIMESTAMP variable in ${PORTSDIR}/distinfo which is required for our packages builders.

Committed in r424588. Thank you for your update!
Comment 7 Kubilay Kocak freebsd_committer freebsd_triage 2016-10-27 08:55:55 UTC
Assign to committer that resolved